| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK
GTK.Text

Methods
backward_delete()
create()
forward_delete()
freeze()
get_length()
get_point()
get_text()
insert()
set_adjustments()
set_editable()
set_line_wrap()
set_point()
set_text()
set_word_wrap()
thaw()

GTK.Text()->get_point() | GTK.Text()->insert()

# Method GTK.Text()->get_text()

Method get_text

  `string get_text()`

Description

  Get the current contents of the text object.